Bug 885825 - Review Request: InsightToolkit - Insight Segmentation and Registration Toolkit (ITK)
Review Request: InsightToolkit - Insight Segmentation and Registration Toolki...
Status: CLOSED DUPLICATE of bug 539387
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-10 12:46 EST by Daniel Vrátil
Modified: 2015-11-01 20:36 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-10 13:30:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Vrátil 2012-12-10 12:46:16 EST
Spec URL: http://pub.progdan.cz/specs/InsightToolkit.spec
SRPM URL: http://pub.progdan.cz/specs/InsightToolkit-4.2.1-1.fc18.src.rpm
Description: ITK is an open-source, cross-platform system that provides developers with an extensive suite of software tools for image analysis.  Developed through extreme programming methodologies, ITK employs leading-edge algorithms for registering and segmenting multidimensional data. 
Fedora Account System Username: dvratil
Koji Scratch build: http://koji.fedoraproject.org/koji/taskinfo?taskID=4774140

Note that there is already a package called itk, but it's completely unrelated to this "ITK" (therefore I opted for name "InsightToolkit"). Also beware that the SRPM is ~170 MB because the source tarball is somewhat bigger :)
Comment 1 Peter Lemenkov 2012-12-10 13:30:55 EST
I really hate to say that but it's a dupe.

However I believe you're exactly a person we're looking for! I wonder are you interested in maintaining /reviewing / helping in another way with this and other (medical) imaging apps in Fedora? Are you using them on a regular basis?

*** This bug has been marked as a duplicate of bug 539387 ***
Comment 2 Daniel Vrátil 2012-12-10 13:50:30 EST
Ooops, forgot to check current reviews :) 

Unfortunately I'm not developing or using any medical applications, I wanted to package this, because I'm helping a friend of mine (who's not using Fedora) with packaging his medical app (https://github.com/biolab-unige/nifti2dicom) - which I would maintain of course, but my knowledge of this problem is limited.
Comment 3 Peter Lemenkov 2012-12-11 03:12:28 EST
(In reply to comment #2)
> Ooops, forgot to check current reviews :) 

No problem )

> Unfortunately I'm not developing or using any medical applications, I wanted
> to package this, because I'm helping a friend of mine (who's not using
> Fedora) with packaging his medical app

I strongly encourage you to ask him/her to join Fedora Community! We're mostly helpful and nice persons.
Comment 4 Mario Ceresa 2012-12-12 03:52:58 EST
Hello Dan! I saw your spec and incorporated some parts of it. Please feel free to submit changes at:

https://github.com/mrceresa/fedora_medical/tree/master/ITK

Best,

Mario

Note You need to log in before you can comment on or make changes to this bug.